<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="Stylesheet" href="css/food1_style.css" />
    <title>Appaswamy hotel</title>
  </head>
  <body>
    <section class="section-hero">
      <div class="hero">
        <div class="section-title">
          <h1 class="heading-primary">
            A healthy meal delivered to your door, every single day
          </h1>
          <p class="section-hero-discription">
            The smart 365-days-per-year food subscription that will make you eat
            healthy again. Tailored to your personal tastes and nutritional
            needs. We have delivered 250,000+ meals last year!
          </p>
          <a href="#" class="btn">Start Eating buddy</a>
          <a href="#" class="btn">More &dArr;</a>
        </div>
        <div class="hero-img-box">
          <img
            src="img/hero.png"
            class="hero-img"
            alt="The woman eating a food ver'y happy and being quietl'y"
          />
        </div>
      </div>
    </section>
  </body>
</html>
